.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-2f97bcb9-da6a-48f2-b3fa-0ef3412a9184 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-edcc826c-7aea-4d17-87ba-613d82219ae3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f0ea27f8-9636-43f2-ba74-f962302419b0 { background-image: url(https://ucarecdn.com/8207d0d3-1497-4aa3-a5a6-00a1470aad4c/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 600px; background-position: center center; background-attachment: scroll; }

#s-f0ea27f8-9636-43f2-ba74-f962302419b0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cdd8a12d-e641-45a8-a4be-4639147f14d0 { padding-left: 7%; padding-right: 7%; min-height: 50px; }

#s-cdd8a12d-e641-45a8-a4be-4639147f14d0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3aa08254-9c89-487a-8541-14e1ef1e5e3d { min-height: 50px; }

#s-3aa08254-9c89-487a-8541-14e1ef1e5e3d > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.0px); } }
@media (min-width: 992px) { [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.0px); } }
@media (min-width: 1200px) { [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-1ece0803-b276-4384-8774-654c2f0828c3"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.0px); } }
#s-2beeed2a-be1a-4cfe-97e1-4cde4f2154ec { min-height: 50px; background-color: #eaeaea; }

#s-2beeed2a-be1a-4cfe-97e1-4cde4f2154ec > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0d1507fe-adb5-441a-95b7-0f40909fd086 { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; }

#s-2a28cfe8-21b8-48a1-a532-5118161aff45 { padding-top: 30px; padding-bottom: 30px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
